#staticPage {	
	font-family:Tahoma;
}
	#staticPage p {	
		font-size:14px;
		color: black;
		line-height:20px;
	}
	
	#staticPage h2 {
		font-size:18px ;
		color:#cc3734;
		text-transform:none;
		font-family:Tahoma;
		margin:10px 0;
	}

	#staticPage h3 {
		border-bottom:1px solid #e65b29;
		font-size:18px;
		color:#cc3734;
		padding:0 0 8px 40px;
		margin:10px 0;
	}
		#staticPage h3.icon1 { background: url("../images/delivery/money.jpg") no-repeat 7px 0;}
		#staticPage h3.icon2 { background: url("../images/delivery/lamp.jpg") no-repeat 7px 0;}
		#staticPage h3.icon3 { background: url("../images/delivery/list.jpg") no-repeat 7px 0;}
		#staticPage h3.icon4 { background: url("../images/delivery/rec.jpg") no-repeat 7px 0;}
		#staticPage h3.icon5 { background: url("../images/delivery/cer.jpg") no-repeat 7px 0;}
		#staticPage h3.icon6 { background: url("../images/delivery/home.jpg") no-repeat 7px 0;}
		#staticPage h3.none { padding:0 0 2px 0px;}
		
		
	#staticPage .text1 {
		font-size:12px;
		color:#797979;
		margin-bottom:10px;
	}
	#staticPage .text2{
		font-size:14px;
		color:#765b76;
		margin-bottom:10px;
		line-height:20px;
	}
		#staticPage .text2 .l{ 
			color:#cc3734;
		}
	#staticPage .text3{
		font-size:14px;
		color: black;
		margin-bottom:10px;
	}
	#staticPage .text4{
		font-size:14px;
		color:#765b76;
		margin-bottom:3px;
	}	
		#staticPage .text4 .star{ 
			color:#cc3734;
		}
	#staticPage .text5 {
		font-size:12px;
		color:#797979;
		margin-bottom:10px;
	}
		#staticPage .text5 .l{ 
			color:#cc3734;
		}
	#staticPage .text6 {
		font-size:12px;
		color:#cc3734;
		margin-bottom:10px;
	}
	#staticPage .text7 {
		font-size:14px;
		color:#cc3734;
		margin-bottom:10px;
	}
	/* ========================================= */
	#staticPage .priceTable {
		width:590px;
		border:1px solid #afafaf;
	}
		#staticPage .priceTable .row1 {
			background:#f6f6f6;
		}
		#staticPage .priceTable td, #staticPage .priceTable th  {
			padding:6px;
			text-align:center;
			font-size:14px;
		}
			#staticPage .priceTable td {
				color:#cc3734;
				width:50%;
			}
			#staticPage .priceTable th {
				border-right:1px solid #afafaf;
			}
			
	#staticPage .docTable {
		width:590px;
		border:1px solid #afafaf;
	}
		#staticPage .docTable thead td{
			background: url("../images/delivery/bgdoc.jpg") repeat-x;
			color:white;
			text-align:center;
			height:33px;
			line-height:33px;
		}
		#staticPage .docTable tbody .row1 {
			background:#f6f6f6;
		}
		#staticPage .docTable tbody td, #staticPage .docTable tbody th  {
			padding:6px;
			text-align:left;
			font-size:14px;
		}
			#staticPage .docTable tbody td  {
				width:50%;
			}
			#staticPage .docTable tbody th  {
				border-right:1px solid #afafaf;
			}
			
			
			
	#staticPage .deliveryTable1 {
		width:100%;
	}
		#staticPage .deliveryTable1 th {
			width:100%;
			width:66px;
			padding:10px;
		}
		#staticPage .deliveryTable1 td{
			vertical-align:middle;
			padding:10px 0 15px 0;
		}
			#staticPage .deliveryTable1 td a{
				color:#614261;
				font-size:18px;
				text-decoration:underline;
			}
	
	#staticPage .time {
		
	}
		#staticPage .time li {
			color:#cc3734;
			font-size:18px;
			padding:2px 0 2px 25px;
			background: url("../images/delivery/time.jpg") no-repeat 0 5px;
		}

	#staticPage .arrow li {
		color:#765b76;
		font-size:14px;
		padding:8px 0 8px 20px;
		background: url("../images/delivery/arrow.jpg") no-repeat 0 12px;
	}
		#staticPage .arrow li .l {
			color:#cc3734;
		}
	#staticPage .gal li {
		color:#765b76;
		font-size:14px;
		padding:8px 0 8px 20px;
		background: url("../images/delivery/gal.jpg") no-repeat 0 10px;
	}
	
	#staticPage .address li {
		color:#765b76;
		font-size:14px;
		line-height:20px;
		padding:5px 0 5px 20px;
		background: url("../images/delivery/disc.jpg") no-repeat 0 13px;
	}
		#staticPage .address li a{
			text-decoration:underline;
		}
	
	
	
	#staticPage .info{
		background:#edaa39;
		border-radius:5px;
		padding:10px;
		font-size:14px;
	}
		#staticPage .info .s{
			color:white;
		}
			